.pc_accordion_full {
	width: 100%;
	float: left;
}

.pc_accordion_container {
	/*width: 960px;*/
	margin-left: auto;
	margin-right: auto;
}

.pc_accordion_icon {
	font-size: 14px;
    padding-top: 5px;
    padding-right: 12px;
    /*padding-left: 21px;*/
    /*border:1px solid blue;*/
    display:inline-block;
    /*height:30px;*/
}

.pc_accordion_iconW{
	width:7%;
	/*border:1px solid blue;*/
	display:inline-block;
	vertical-align: top;
}
.pc_accordion_titleW {
	display:inline-block;
    /*border:1px solid red;*/
    width:91%;}